Ontola > Other > discussion
| Report

Python version 2.7 required, which was not found in the registry - solution

I tried to install MySQL-python and PIL to my 64-bit Windows 7, but I received this message during installation: "Python version 2.7 required, which was not found in the registry". But I am sure I have installed Python 2.7 properly.
What is wrong?
Topics: Other

Replies

 Anonym
No regstration needed to add reply
Insert: Picture